Announcement

Collapse
No announcement yet.

Issue Installing 4.1.10

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • [Forum] Issue Installing 4.1.10

    I uploaded all files as i normally do but when i upgraded to 4.1.10 i get the following

    An error has occurred. Please contact vBulletin Support for assistance.


    Module: vbblog, Step 1 Error.


    Mismatch between product version 4.1.7 and vBulletin version 4.1.10


    Were all of the files for this release uploaded?

    __


    Upgrading to 4.1.10 Alpha 1
    Step 1 - Updating setting table
    Step 2 - Updating settinggroup table
    Step 3 - Skipping step, not needed
    Step 4 - Processing Stylevar Mappings
    Upgrading to 4.1.10 Alpha 2
    Step 1 - Updating adminmessage table
    Step 2 - Updating forum table
    Updating usergroup table
    Updating calendar table
    Updating setting table
    Upgrading to 4.1.10 Alpha 3
    Step 1 - Processing Stylevar Mappings
    Step 2 - Updating setting table
    Step 3 - Altering usergroup Table (1 of 1)
    Updating usergroup table
    Step 4 - Updating adminmessage table
    Step 5 - Updating Attachment Filenames (3716)
    Processed 1000 Attachments
    Processed 2000 Attachments
    Processed 3000 Attachments
    Processed 3716 Attachments
    Step 5 - Attachment Processing Completed
    Upgrading to 4.1.10 Beta 1
    Upgrading to 4.1.10
    Step 1 - Processing Stylevar Mappings
    Processing Blog
    An error has occurred. Please contact vBulletin Support for assistance.


    Module: vbblog, Step 1 Error.


    Mismatch between product version 4.1.7 and vBulletin version 4.1.10


    Were all of the files for this release uploaded?

    _____

    I don't get it as i dont have BLOG installed ?

    I Dont have the CMS, just have the forum

    Could anyone please advise?

    I have been using an outdated version and recently upgraded and updated my license..

    Regards,
    MiNeM

  • #2
    I am having the same issue except I upgraded from 4.1.9 and I don't see an error. It is an endless loop of "Processing Blog".

    Comment


    • #3
      I also get a similar error:

      An error has occurred. Please contact vBulletin Support for assistance.

      Module: vbblog, Step 13 Error.

      The following dependencies were not met: This product is not compatible with
      version 4.1.7 of vBulletin. (Compatible starting with 4.1.10 / Incompatible with
      4.2.0 Alpha 1 and greater)



      I just refreshed the page and the updater started where it left off. Are there any issues? I should be concerned about?

      Comment


      • #4
        The same problem here. Also after upgrade I have: Trying to get contenttype class id from invalid contenttype '30' on line 533 when going to search.php or profile. I hate vbulletin so much.
        Last edited by elektroda; Mon 16 Jan '12, 3:50am.

        Comment


        • #5
          I would strongly assume some files were not uploaded right.
          Try to upload again and use maybe a different ftp client.
          .......

          Comment


          • #6
            The believe the first error suggests that they have a copy of the 4.1.7 blog product xml in their XML folder, Im pretty sure if the installer sees it, it will try and install it, and then fail it on the version mismatch.
            Baby, I was born this way

            Comment


            • #7
              Originally posted by Paul M View Post
              The believe the first error suggests that they have a copy of the 4.1.7 blog product xml in their XML folder, Im pretty sure if the installer sees it, it will try and install it, and then fail it on the version mismatch.
              so what should we do? I think I have the same problem

              Comment


              • #8
                Check you dont have an old blog product file in your XML folder.
                Baby, I was born this way

                Comment


                • #9
                  Where is this file located. I don't see it.

                  Comment


                  • #10
                    Check the includes/xml directory
                    Vote for:

                    - *Admin Settable Paid Subscription Reminder Timeframe*
                    -
                    *PM - Add ability to reply to originator only*
                    - Add Admin ability to auto-subscribe users to specific channel(s)
                    - "Quick Route" Interface...

                    Comment


                    • #11
                      Originally posted by Trevor Hannant View Post
                      Check the includes/xml directory
                      Yep, deleted the file product-vbblog.xml in that directory and issue was resolved.

                      Comment

                      Related Topics

                      Collapse

                      Working...
                      X